# Uses of Class
org.xnio.channels.FixedLengthOverflowException

Packages that use FixedLengthOverflowException
Package
Description
org.xnio._private

## Uses of FixedLengthOverflowException in org.xnio._private

Methods in org.xnio._private that return FixedLengthOverflowException
Modifier and Type
Method
Description
`final FixedLengthOverflowException`
Messages_$logger.`fixedOverflow()`
`FixedLengthOverflowException`
Messages.`fixedOverflow()`